/* Ribbon 1 */

.ribbon1 {
    color: #fff!important;
    font-size: 15px;
    padding: 0 10px;
    z-index: 5;
    position: absolute;
    line-height: 40px!important;
    right: 7px;
    top: -35px;
    transform-origin: left bottom;
    transform: translate(29.3%) rotate(45deg);
}

.ribbon1::before {
    content: "";
    position: absolute;
    border-bottom: 40px solid #26c15f;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    left: -30px;
    right: -30px;
    bottom: 0;
    z-index: -4;
}

.ribbon1::after {
    content: "";
    position: absolute;
    left: -30px;
    right: -30px;
    bottom: -20px;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #277644;
    border-right: 20px solid #277644;
    z-index: 5;
}

/* Ribbon 2 */

.ribbon2 {
  position: absolute;
    right: -15px;
    top: -35px;
      font-weight: 600;
    font-size: 17px;
  color:#fff;
  text-align:center;
  padding-top:18px;
    line-height: 1.2em;    
  background-color: #0c71c3;
    border-radius: 60% 60% 60% 60%;
    width: 85px;
    height: 85px;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.25);
    z-index: 10;
}


/* Ribbon 3 */

.ribbon3_wrap {
  width: 100%;
  height: 188px;
  position: absolute;
  top: -8px;
  left: 8px;
  overflow: hidden;
}
.ribbon3_wrap:before, .ribbon3_wrap:after {
  content: ""; 
  position: absolute;
}
.ribbon3_wrap:before {
  width: 40px;
  height: 8px;
  right: 100px;
  background: #4D6530;
  border-radius: 8px 8px 0px 0px;
}
.ribbon3_wrap:after {
  width: 8px;
  height: 40px;
  right: 0px;
  top: 100px;
  background: #4D6530;
  border-radius: 0px 8px 8px 0px;
}
.ribbon3 {
  width: 200px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  top: 30px;
  right: -50px;
  overflow: hidden;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border: 1px dashed;
  box-shadow:0 0 0 3px #57DD43,  0px 21px 5px -18px rgba(0,0,0,0.6);
  background: #57DD43;
  text-align: center;
  z-index:10;
}


/* Ribbon 4 */

.ribbon4 {
 width: 60px;
 padding: 10px 0;
 position: absolute;
 top: -6px;
left: 15px;
 text-align: center;
 border-top-left-radius: 3px;
 background: #F47530;
  z-index:10;
    color: #ffffff !important;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.4);
    font-family: 'Ubuntu',Helvetica, Arial, Lucida, sans-serif; 
font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.2em;
}
.ribbon4:before {
    content: "";
  position: absolute;
 height: 0;
 width: 0;
 right: -5.5px;
 top: 0.1px;
 border-bottom: 6px solid #8D5A20;
 border-right: 6px solid transparent;
}

.ribbon4:after {
    content: "";
  position: absolute;
  height: 0;
  width: 0;
  bottom: -29.5px;
  left: 0;
  border-left: 30px solid #F47530;
  border-right: 30px solid #F47530;
  border-bottom: 30px solid transparent;
}

/* Ribbon 5 */

.ribbon5 {
  width: 150px;
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
  position: absolute;
  left: -8px;
  top: 20px;
  background: #59324C;
  z-index:10;
     color: #ffffff !important;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.18);
    font-family: 'Ubuntu',Helvetica, Arial, Lucida, sans-serif; 
font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}
.ribbon5:before, .ribbon3:after {
  content: "";
  position: absolute;
}
.ribbon5:before {
  height: 0;
  width: 0;
  top: -8.5px;
  left: 0.1px;
  border-bottom: 9px solid black;
  border-left: 9px solid transparent;
}
.ribbon5:after {
  height: 0;
  width: 0;
  right: -14.5px;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 15px solid #59324C;
}

/* Ribbon 6 */

.ribbon6 {
  position: absolute;
  top: 15px;
  padding: 8px 10px;
  background: #00B3ED;
  box-shadow: -1px 2px 3px rgba(0,0,0,.3);
  z-index:10;
  color: #fff;
  font-weight:500;
}

.ribbon6:before {
    content: "";
  position: absolute;
  width: 7px;
  height: 100%;
  top: 0;
  left: -6.5px;
  padding: 0 0 7px;
  background: inherit;
  border-radius: 5px 0 0 5px;
}
.ribbon6:after {
    content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  bottom: -5px;
  left: -4.5px;
  background: lightblue;
  border-radius: 5px 0 0 5px;
 }

/* Ribbon 7 */
.ribbon7 {
  position: absolute;
  top: -6.1px;
  right: 10px;
    z-index:10;
      text-shadow: 0.08em 0.08em 0em rgba(0,0,0,0.4);
    font-family: 'Lato',Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.4px;
  color:#fff;
}
.ribbon7:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
  border-top: 10px solid #F8463F;
}
.ribbon7 span {
  position: relative;
  display: block;
  text-align: center;
  background: #F8463F;
  padding: 12px 8px 10px;
  border-top-right-radius: 8px;
  width: 120px;
  box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.28);
}
.ribbon7 span:before, .ribbon7 span:after {
  position: absolute;
  content: "";
}
.ribbon7 span:before {
 height: 6px;
 width: 6px;
 left: -6px;
 top: 0;
 background: #F8463F;
}
.ribbon7 span:after {
 height: 6px;
 width: 8px;
 left: -8px;
 top: 0;
 border-radius: 8px 8px 0 0;
 background: #C02031;
  
}

/* Ribbon 8 */

.ribbon8 {
  display: block;
  width: calc(100% + 20px);
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-left: -10px;
  margin-right: -10px;
  background: #EDBA19;
  position: relative;
  top: 0px;
  z-index:10;
      color: #ffffff !important;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.2);
    font-family: 'Ubuntu',Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 16px;
}

.ribbon8:before {
    content: "";
  position: absolute;
  height: 0;
  width: 0;
  bottom: -10px;
  left: 0;
  border-top: 10px solid #cd8d11;
  border-left: 10px solid transparent;
}
.ribbon8:after {
    content: "";
  position: absolute;
  height: 0;
  width: 0;
  right: 0;
  bottom: -10px;
  border-top: 10px solid #cd8d11;
  border-right: 10px solid transparent;
}


/* Ribbon 9 */
.ribbon9 {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
  bottom: -10px;
  left: -10px;
  z-index:10;
}

.ribbon9:before,
.ribbon9:after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #8383c2;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.ribbon9:before {
  bottom: 0;
  right: 0;
}
.ribbon9:after {
  top: 0;
  left: 0;
}

.ribbon9 span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #B9B9E5;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
    right: -25px;
  bottom: 30px;
  transform: rotate(225deg);
}

/* Ribbon 10 */

.ribbon10 {
 width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
  top: -10px;
  right: -10px;
  z-index:10;
}

.ribbon10:before,
.ribbon10:after {
 position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #260065;
   border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon10:before {
  top: 0;
  left: 0;
}
.ribbon10:after {
  bottom: 0;
  right: 0;
}

.ribbon10 span {
position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #6C64DC;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}

/* Ribbon 11 */

.ribbon11 {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
    top: -10px;
  left: -10px;
   z-index:10;
}

.ribbon11:before,
.ribbon11:after {
   position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #057A70;
  border-top-color: transparent;
  border-left-color: transparent;

}
.ribbon11:before {
  top: 0;
  right: 0;
}
.ribbon11:after {
  bottom: 0;
  left: 0;
}

.ribbon11 span {
position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #00A99D;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

/* Ribbon 12 */

.ribbon12 {
 background: #EA4335;
  color: #FFF;
  height: 75px;
  width: 75px;
  text-align: right;
  padding-top: 10px;
  padding-right: 10px;
  position: absolute;
  top: -1px;
  right: -1px;
  flex-direction: row;
  border-radius: 0 0 0 100%;
  border: 1px dashed #FFF;
  box-shadow: 0 0 0 4px #EA4335;
  z-index:10;
  font-size: 18px;
}

/* Ribbon 13 */

.ribbon13 {
  background: #FF5D5B;
  color: #FFF;
  padding: 10px 20px!important;
  position: absolute;
top: 40px;
    right: -1px;
}

.ribbon13:after {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    left: -12px;
    border-top: 19px solid transparent;
    border-right: 12px solid   #FF5D5B;
    border-bottom: 19px solid transparent;
    width: 0;
}

/* Ribbon 14 */

.ribbon14 {
  position: absolute;
    background: #e00cc1 !important;
  color:#ffff;
      font-weight: 500!important;
  font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
  width:100px;
    top: 45px !important;
    right: 0 !important;
    font-size: 14px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 100% !important;
    padding: 10px 12px !important;
    border-radius: 0 !important;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);

}


/* Ribbon 15 */

.ribbon15 {
  position: absolute;
  top:40px;
  left:15px;
    background: #d64444 !important;
    padding: 0 !important;
    border-radius: 50% !important;
    overflow: hidden;
    font-weight: 600;
    font-size: 15px;
    width: 53px;
    height: 53px;
    line-height: 53px !important;
    text-align: center;
    color: white;
    display: inline-block;
    text-transform: uppercase;

}
